.container {
    background-color: var(--white-color);
    border-radius: 0.5rem;
    display: block;
    flex: 1;
    overflow: hidden;
    box-shadow: 0rem 0.8rem 2.4rem rgba(149, 157, 165, 0.2);
    transition: transform .25s ease;
    text-decoration: none;
}

.container:hover {
    transform: scale(1.01);
}

.container img {
    width: 100%;
    max-height: 25rem;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
    border-bottom-left-radius: 14px 11px;
}

.bottom {
    padding: 0 3rem 3rem;
}

.tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 1rem;
    row-gap: 1rem;
    margin: 0 auto;
}

.tags span {
    background-color: var(--yellow-color);
    color: var(--white-color);
    border-radius: 10rem;
    padding: 0.3rem 1.5rem;
    text-transform: capitalize;
    font-size: 1.4rem;
    font-weight: 500;
}

.title {
    font-size: 2.5rem;
    margin: 3rem 0 2rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #495057;
    font-weight: 600;
}

.description {
    font-size: 1.6rem;
    color: #495057;
    opacity: 0.8;
}